<?php
/**
 * The header template for the Yaatra theme.
 *
 * Displays all elements in the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Yaatra
 */
?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php
    if ( function_exists( 'wp_body_open' ) ) {
		wp_body_open();
	} else {
		do_action( 'wp_body_open' );
	}

	/**
	 * hook - yaatra_before_page
	 *
	 * @since 1.1.0
	 */
	do_action( 'yaatra_before_page' );
?>
<div id="page" class="site">
<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'yaatra' ); ?></a>
	<?php
		/**
	     * hook - yaatra_before_header
	     *
	     * @since 1.0.7
	     */
	    do_action( 'yaatra_before_header' );
	?>
<div class="cv-container">
	<div id="site-main-content">

		<?php
			/**
			 * hook - yaatra_header_section
			 *
			 * @hooked - yaatra_main_header 10
			 */ 
			do_action( 'yaatra_header_section' );
		?>

		<div class="main-content-wrapper">
			<div id="content" class="site-content">
			<?php
				if ( is_front_page() ) {
					/**
					 * hook - yaatra_frontpage_section
					 * 
					 * @hooked - yaatra_frontpage_banner_section - 10
					 * 
					 * @since 1.0.0
					 */
					do_action( 'yaatra_frontpage_section' );
				}